------------------------------------------------------
-- Blacksmithing_Info.lua
------------------------------------------------------

local BlacksmithingInfo = { -- Blacksmithing Items
	
	[90532] = { i="20 Kyparite", note="The Klaxxi (Honored)" }, -- Plans: Living Steel Weapon Chain
	[90531] = { i="20 Kyparite", note="The Klaxxi (Honored)" }, -- Plans: Ghost Iron Shield Spike
	
--	[25847] = { b=120000 },		-- Plans: Eternium Rod
--	[25846] = { b=40000 },		-- Plans: Adamantite Rod
	[23638] = { b=60000 },		-- Plans: Lesser Ward of Shielding
	[23596] = { b=60000 },		-- Plans: Adamantite Breastplate
	[23595] = { b=60000 },		-- Plans: Adamantite Plate Gloves
	[23594] = { b=60000 },		-- Plans: Adamantite Plate Bracers
	[23593] = { b=40000 },		-- Plans: Adamantite Rapier
	[23592] = { b=40000 },		-- Plans: Adamantite Dagger
	[23591] = { b=40000 },		-- Plans: Adamantite Cleaver
	[23590] = { b=40000 },		-- Plans: Adamantite Maul
	[22222] = { i="Drop" },		-- Plans: Thick Obsidian Breastplate
	[22220] = { i="Drop" },		-- Plans: Black Grasp of the Destroyer
	[12839] = { i="Drop" },		-- Plans: Heartseeker
	[12838] = { i="Drop" },		-- Plans: Arcanite Reaper
	[12836] = { b=80000 },		-- Plans: Frostguard
	[12835] = { i="Drop" },		-- Plans: Annihilator
	[12833] = { i="Drop" },		-- Plans: Hammer of the Titans
	[12828] = { i="Drop", note="Patrols underneath the Blackrock Mountain bridge" }, -- Plans: Volcanic Hammer
	[12719] = { b=60000 },		-- Plans: Runic Plate Leggings
	[12714] = { b=40000 },		-- Plans: Runic Plate Helm
	[12707] = { b=30000 },		-- Plans: Runic Plate Boots
	[12706] = { b=30000 },		-- Plans: Runic Plate Shoulders
	[12703] = { b=40000 },		-- Plans: Storm Gauntlets
	[12164] = { b=4400 },		-- Plans: Massive Iron Axe
	[12163] = { b=4400 },		-- Plans: Moonsteel Broadsword
	[12162] = { b=3000 },		-- Plans: Hardened Iron Shortsword
	[11612] = { i="Drop" },		-- Plans: Dark Iron Plate
	[11610] = { i="Drop", note="Random boss spawn" }, -- Plans: Dark Iron Pulverizer
	[10858] = { b=3000 },		-- Plans: Solid Iron Maul
	[7995] = { b=6000 },		-- Plans: Mithril Scale Bracers
	[6047] = { b=4400 },		-- Plans: Golden Scale Coif

};

-- merge into FT_ItemInfo table
for k in pairs(BlacksmithingInfo) do
	FT_ItemInfo[k] = BlacksmithingInfo[k];
end;
