------------------------------------------------------
-- ItemDrops_Info.lua
------------------------------------------------------

local ItemDropsInfo = { -- Item Drops
	
	[129218] = { i="Drop" }, -- Glittering Arcane Crystal
	[129217] = { i="Drop" }, -- Warm Arcane Crystal
	[129216] = { i="Drop" }, -- Vibrating Arcane Crystal
	[94935] = { i="Drop", note="Fished up in Krasarang Wilds, Kun-Lai Summit, The Jade Forest, The Veiled Stair" }, -- Tiny White Carp
	[94934] = { i="Drop", note="Fished up in Krasarang Wilds, The Jade Forest, Valley of the Four Winds" }, -- Tiny Green Carp
	[94933] = { i="Drop", note="Fished up in Timeless Isle, Vale of Eternal Blossoms, Townlong Steppes" }, -- Tiny Blue Carp
	[94932] = { i="Drop", note="Fished up in Townlong Steppes" }, -- Tiny Red Carp
	[94574] = { i="Drop", note="Boss drop in Throne of Thunder" }, -- Pygmy Direhorn
	[67282] = { i="Drop", note="Random drop in Pandaria" }, -- Elementium Geode
	[44629] = { i="Drop" }, -- Cask of Peaked Dalaran Red
	[8494] = { i="Drop", note="Random drop in Northern Stranglethorn, The Cape of Stranglethorn" }, -- Parrot Cage (Hyacinth Macaw)
	[8492] = { i="Drop", note="Random drop in The Deadmines" }, -- Parrot Cage (Green Wing Macaw)
	[8491] = { i="Drop", note="Random drop in Hillsbrad Foothills" }, -- Cat Carrier (Black Tabby)
	[3233] = { i="Drop" }, -- Gnoll Hide Sack (8 Slot)
	[1470] = { i="Drop" }, -- Murloc Skin Bag (10 Slot)
	[933] = { i="Drop" }, -- Large Rucksack (10 Slot)
	[932] = { i="Drop" }, -- Fel Steed Saddlebags (10 Slot)
	
};

-- merge into FT_ItemInfo table
for k in pairs(ItemDropsInfo) do
	FT_ItemInfo[k] = ItemDropsInfo[k];
end;
