------------------------------------------------------
-- Pets_Info.lua
------------------------------------------------------

local PetsInfo = { -- Vanity Pets Items
	
	[163513] = { i="200 Polished Pet Charm" }, -- Cou'pa
	[151633] = { i="10,000 Coins of Air" }, -- Dig Rat
	[151569] = { i="10,000 Coins of Air" }, -- Sneaky Marmot
	[151269] = { i="150 Tricky Treat", note=FT.SEASONAL_VENDOR }, -- Naxxy
	[141532] = { i="200 Noblegarden Chocolate", note=FT.SEASONAL_VENDOR }, -- Noblegarden Bunny
	[141205] = { i="100 Ancient Mana" }, -- Souvenir Murloc
	[140671] = { i="100 Ancient Mana" }, -- Souvenir Raptor
	[140670] = { i="100 Ancient Mana" }, -- Souvenir Elekk
	[138810] = { i="50 Drowned Mana", note=_G.REPUTATION..":".."Good Friend" }, -- Sting Ray Pup
	[136924] = { i="150 Nethershard" }, -- Felbat Pup
	[127868] = { b=10000000 }, -- Crusher
	[136924] = { i="Drop" }, -- Corrupted Nest Guardian
	[130154] = { i="Drop" }, -- Pygmy Owl
	[127705] = { i="200 Shiny Pet Charm", note=PET_VENDOR }, -- Lost Netherpup
	[127704] = { i="50 Shiny Pet Charm", note=PET_VENDOR }, -- Bloodthorn Hatchling
	[127703] = { i="50 Shiny Pet Charm", note=PET_VENDOR }, -- Dusty Sporewing
	[127701] = { i="100 Shiny Pet Charm", note=PET_VENDOR }, -- Glowing Sporebat
	[126926] = { i="100 Darkmoon Daggermaw" }, -- Translucent Shell
	[126925] = { i="50 Darkmoon Daggermaw" }, -- Blorp's Bubble
	[118599] = { i="100 Shiny Pet Charm" }, -- Autumnal Sproutling
	[117404] = { i="50 Nat's Lucky Coin", note=_G.REPUTATION..":".."Good Friend" }, -- Land Shark
	[116804] = { i="150 Tricky Treat", note=FT.SEASONAL_VENDOR }, -- Widget the Departed
	[116801] = { i="150 Tricky Treat", note=FT.SEASONAL_VENDOR }, -- Cursed Birman
	[116756] = { i="200 Brewfest Prize Token", note=FT.SEASONAL_VENDOR }, -- Stout Alemental
	[116439] = { i="350 Burning Blossom", note=FT.SEASONAL_VENDOR }, -- Blazing Cindercrawler
	[116155] = { i="40 Love Token", note=FT.SEASONAL_VENDOR }, 	-- Lovebird Hatchling
	[101570] = { i="Drop" },	-- Moon Moon
	[94595] = { i="Drop" },		-- Spawn of G'nathus
	[91003] = { i="90 Darkmoon Prize Tickets" }, 	-- Darkmoon Hatchling
	[88148] = { i="Pandaren race only" },	-- Jade Crane Chick
	[85447] = { b=2500000, note=REQ_FACTION },		-- Tiny Goldfish
	[80008] = { i="Drop" },		-- Darkmoon Rabbit
	[74611] = { i="50 Coin of Ancestry", note=FT.SEASONAL_VENDOR },	-- Festival Lantern (Horde)
	[74610] = { i="50 Coin of Ancestry", note=FT.SEASONAL_VENDOR },	-- Lunar Lantern (Alliance)
	[72068] = { i="$10 USD (10 EUR, 8 GBP)" },	-- Guardian Cub
	[70908] = { i="150 Tricky Treat", note=FT.SEASONAL_VENDOR }, -- Feline Familiar
	[69239] = { b=500000 },		-- Winterspring Cub
	[46398] = { b=500000 },		-- Cat Carrier (Calico Cat)
	[48120] = { b=500000 },		-- Obsidian Hatchling
	[46821] = { i="40 Champion's Seal", note=REQ_FACTION },	-- Shimmering Wyrmling (Horde)
	[46820] = { i="40 Champion's Seal", note=REQ_FACTION },	-- Shimmering Wyrmling (Alliance)
	[46707] = { i="100 Brewfest Prize Token", note=FT.SEASONAL_VENDOR }, -- Pint-Sized Pink Pachyderm
	[45606] = { i="40 Champion's Seal" },	-- Sen'jin Fetish
	[45002] = { i="40 Champion's Seal" },	-- Mechanopeep
	[44984] = { i="40 Champion's Seal" },	-- Ammen Vale Lashling
	[44982] = { i="40 Champion's Seal" },	-- Enchanted Broom
	[44980] = { i="40 Champion's Seal" },	-- Mulgore Hatchling
	[44974] = { i="40 Champion's Seal" },	-- Elwynn Lamb
	[44973] = { i="40 Champion's Seal" },	-- Durotar Scorpion
	[44971] = { i="40 Champion's Seal" },	-- Tirisfal Batling
	[44970] = { i="40 Champion's Seal" },	-- Dun Morogh Cub
	[44965] = { i="40 Champion's Seal" },	-- Teldrassil Sproutling
	[44822] = { b=500000 },		-- Albino Snake
	[44794] = { i="100 Noblegarden Chocolate", note=FT.SEASONAL_VENDOR }, -- Spring Rabbit's Foot
	[33154] = { i="150 Tricky Treat", note=FT.SEASONAL_VENDOR }, -- Sinister Squashling
	[29958] = { b=100000 },		-- Blue Dragonhawk Hatchling
	[29957] = { b=5000 },		-- Silver Dragonhawk Hatchling
	[29956] = { b=5000 },		-- Red Dragonhawk Hatchling
	[29953] = { b=5000 },		-- Golden Dragonhawk Hatchling
	[29904] = { b=5000 },		-- White Moth Egg
	[29903] = { b=5000 },		-- Yellow Moth Egg
	[29902] = { b=100000 },		-- Red Moth Egg
	[29901] = { b=5000 },		-- Blue Moth Egg
	[29364] = { b=100000 },		-- Brown Rabbit Crate
	[29363] = { b=400000 },		-- Mana Wyrmling
	[23083] = { i="350 Burning Blossom", note=FT.SEASONAL_VENDOR }, -- Captured Flame
	[22235] = { i="40 Love Token", note=FT.SEASONAL_VENDOR }, -- Truesilver Shafted Arrow
	[22200] = { i="5 Love Token", note=FT.SEASONAL_VENDOR }, -- Silver Shafted Arrow
	[11027] = { b=10000, note=FT.SEASONAL_VENDOR },	-- Wood Frog Box
	[11026] = { b=10000, note=FT.SEASONAL_VENDOR },	-- Tree Frog Box
	[11023] = { b=10000 },		-- Ancona Chicken
	[10394] = { b=5000 },		-- Prairie Dog Whistle
	[10393] = { b=5000 },		-- Undercity Cockroach
	[10392] = { b=5000 },		-- Crimson Snake
	[10361] = { b=5000 },		-- Brown Snake
	[10360] = { b=5000 },		-- Black Kingsnake
	[8501] = { b=5000 },		-- Hawk Owl
	[8500] = { b=5000 },		-- Great Horned Owl
	[8497] = { b=2000 },		-- Rabbit Crate (Snowshoe)
	[8496] = { b=4000 },		-- Parrot Cage (Cockatiel)
	[8495] = { b=4000 },		-- Parrot Cage (Senegal)
	[8490] = { b=6000 },		-- Cat Carrier (Siamese)
	[8489] = { b=6000 },		-- Cat Carrier (White Kitten)
	[8488] = { b=4000 },		-- Cat Carrier (Silver Tabby)
	[8487] = { b=4000 },		-- Cat Carrier (Orange Tabby)
	[8486] = { b=4000 },		-- Cat Carrier (Cornish Rex)
	[8485] = { b=4000 },		-- Cat Carrier (Bombay)
};

-- merge into FT_ItemInfo table
for k in pairs(PetsInfo) do
	FT_ItemInfo[k] = PetsInfo[k];
end;
