------------------------------------------------------
-- QuestRewards_Info.lua
------------------------------------------------------
-- NOTE: FT_FactionReward recall.
------------------------------------------------------

local QuestRewardsInfo = {
	
	[127856] = { i="150 Oil", note="Garrison Naval Mission: Orphaned Aquatic Animal Rescue", need=true }, -- Left Shark
	[127748] = { i="100 Garrison Resources", note="Garrison Quest: Fiery Friends", need=true }, -- Cinder Pup
	[118923] = { i="Quest", note=FT.REWARD_FROM..": "..FT_FactionReward[UnitFactionGroup("player")][118923], need=true }, -- Sentinel's Companion
	[118921] = { i="Quest", note=FT.REWARD_FROM..": "..FT_FactionReward[UnitFactionGroup("player")][118921], need=true }, -- Everbloom Peachick
	[111660] = { i="Quest", note=FT.REWARD_FROM..": "..FT_FactionReward[UnitFactionGroup("player")][111660], need=true }, -- Iron Starlette
	[94190] = { i="Quest", note=FT.REWARD_FROM..": "..FT_FactionReward["Neutral"][94190], need=true }, -- Spectral Porcupette
	[46753] = { i="Quest", note=FT.REWARD_FROM..": "..FT_FactionReward["Alliance"][46753], need=true }, -- Melithar's Supply Bag (6 Slot)
	[10398] = { i="Quest", note=FT.REWARD_FROM..": "..FT_FactionReward["Neutral"][10398], need=true }, -- Mechanical Chicken
	[5083] = { i="Quest", note=FT.REWARD_FROM..": "..FT_FactionReward["Horde"][5083], need=true }, -- Pattern: Kodo Hide Bag
	
};

-- merge into FT_ItemInfo table
for k in pairs(QuestRewardsInfo) do
	FT_ItemInfo[k] = QuestRewardsInfo[k];
end;